Subject: bug#43177: Bug: Emacs 27.1 hangs forever in `FcCharSetSubtractCount' from '/usr/lib/libfontconfig.so.1'

From: Robert Pluim <[email-masked]>
Date: Thu, 03 Sep 2020 14:13:03 +0200

>>>>> On Thu, 3 Sep 2020 12:24:30 +0200, Alexander Shukaev <[email-masked]> said:

    Alexander> The only related font configurations that I can think of are the following:

    Alexander> With what I consistently get output

    Alexander> Font: ‘Consolas-12’

    Alexander> for several years already on various Linux systems that I'm using so far.

OK. Is this happening on particular files? Is it possible they have
esoteric Unicode characters in them?

One other thing: do you have Symbola installed? Thatʼs the default
fallback font Emacs uses for symbols, if itʼs not found it needs to
search harder.

Robert